>>>>> On Tue, 4 Nov 2008 02:02:54 +1100, Steffen Joeris said:

SJ> This version of net-snmp was released with etch (our stable version) and
SJ> unfortunately it is not possible to increase the upstream version there.

BTW, our packaging policy is that changes to the Z in X.Y.Z are always
bugfixes/patches. Thus you should actually consider following to the
upstream. I can give you a complete patch from 5.2.3 to if you
want to do that ;-)
Wes Hardaker
Sparta, Inc.

This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
Net-snmp-coders mailing list